Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh	(revision 4504)
@@ -21,6 +21,6 @@
 #idl_command=idl71
 #
-PS_DIR=$( pwd )/l3fwb178_plot_lastyear_ps
-PDF_DIR=$( pwd )/l3fwb178_plot_lastyear_pdf
+PS_DIR=$( pwd )/sbcmodMV_ps_plot
+PDF_DIR=$( pwd )/sbcmodMV_pdf_plot
 HTML_DIR=$( pwd )/html_plot
 SAXO_DIR=/Users/sflod/SAXO_DIR
@@ -55,61 +55,37 @@
 #===================== EXP1 =====================
 #
-#FILE1_T=l3fwb178_24910101_25001231_1Y_grid_T.nc   # exp1 grid T input file
-#FILE1_U=l3fwb178_24910101_25001231_1Y_grid_U.nc   # exp1 grid U input file
-#FILE1_V=l3fwb178_24910101_25001231_1Y_grid_V.nc   # exp1 grid V input file
-#FILE1_I=l3fwb178_24910101_25001231_1M_icemod.nc   # exp1 ice    input file
-FILE1_T=l3fwb178_25010101_25011231_5D_grid_T.nc   # exp1 grid T input file
-FILE1_U=l3fwb178_25010101_25011231_5D_grid_U.nc   # exp1 grid U input file
-FILE1_V=l3fwb178_25010101_25011231_5D_grid_V.nc   # exp1 grid V input file
-FILE1_I=l3fwb178_25010101_25011231_5D_icemod.nc   # exp1 ice    input file
-VAR1_T=votemper         
-VAR1_S=vosaline         
-VAR1_QNET=sohflxdo
+FILE1_T=sbcmodMV_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
+FILE1_U=sbcmodMV_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
+FILE1_V=sbcmodMV_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
+FILE1_I=sbcmodMV_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
+VAR1_T=thetao
+VAR1_S=so        
+VAR1_QNET=tohfls
 VAR1_ERP=sowafldp      
-VAR1_EMP=sowaflup       
-#VAR1_MLD=somxl010
-VAR1_MLD=max5dmld
-#VAR1_U=uocetr_eff
-#VAR1_U=uoce
-#VAR1_U=vozocrtx
-VAR1_U=vozoeftr
-#VAR1_V=vocetr_eff
-#VAR1_V=voce
-VAR1_V=vomeeftr
-#VAR1_V=vomecrty
-VAR1_Ithick=iicethic    
-VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_EMP=wfo
+VAR1_MLD=mldr10_1
+VAR1_U=uocetr_eff
+VAR1_V=vocetr_eff
+VAR1_Ithick=sithic
+VAR1_Ifrac=siconc
+VAR1_Isnow=sndept
 #
 #===================== EXP2 =====================
 #
-#FILE2_T=l3fwb178_24910101_25001231_1Y_grid_T.nc   # exp1 grid T input file
-#FILE2_U=l3fwb178_24910101_25001231_1Y_grid_U.nc   # exp1 grid U input file
-#FILE2_V=l3fwb178_24910101_25001231_1Y_grid_V.nc   # exp1 grid V input file
-#FILE2_I=l3fwb178_24910101_25001231_1M_icemod.nc   # exp1 ice    input file
-FILE2_T=l3fwb178_25010101_25011231_5D_grid_T.nc   # exp1 grid T input file
-FILE2_U=l3fwb178_25010101_25011231_5D_grid_U.nc   # exp1 grid U input file
-FILE2_V=l3fwb178_25010101_25011231_5D_grid_V.nc   # exp1 grid V input file
-FILE2_I=l3fwb178_25010101_25011231_5D_icemod.nc   # exp1 ice    input file
-#FILE2_T=l378sal6_25010101_25011231_5D_grid_T.nc   # exp1 grid T input file
-#FILE2_U=l378sal6_25010101_25011231_5D_grid_U.nc   # exp1 grid U input file
-#FILE2_V=l378sal6_25010101_25011231_5D_grid_V.nc   # exp1 grid V input file
-#FILE2_I=l378sal6_25010101_25011231_5D_icemod.nc   # exp1 ice    input file
-VAR2_T=votemper
-VAR2_S=vosaline
-VAR2_QNET=sohflxdo
+FILE2_T=sbcmodMV_20410101_20501231_1Y_grid_T.nc   # exp1 grid T input file
+FILE2_U=sbcmodMV_20410101_20501231_1Y_grid_U.nc   # exp1 grid U input file
+FILE2_V=sbcmodMV_20410101_20501231_1Y_grid_V.nc   # exp1 grid V input file
+FILE2_I=sbcmodMV_20410101_20501231_1M_icemod.nc   # exp1 ice    input file
+VAR2_T=thetao
+VAR2_S=so
+VAR2_QNET=tohfls
 VAR2_ERP=sowafldp
-VAR2_EMP=sowaflup
-#VAR2_MLD=somxl010
-VAR2_MLD=max5dmld
-#VAR2_U=uoce_eff
-#VAR2_U=uoce
-VAR2_U=vozoeftr
-#VAR2_V=vocetr_eff
-#VAR2_V=voce
-VAR2_V=vomeeftr
-VAR2_Ithick=iicethic
-VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_EMP=wfo
+VAR2_MLD=mldr10_1
+VAR2_U=uocetr_eff
+VAR2_V=vocetr_eff
+VAR2_Ithick=sithic
+VAR2_Ifrac=siconc
+VAR2_Isnow=sndept
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_100y	(revision 4504)
@@ -77,5 +77,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -101,5 +101,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.500yfwb0_500y	(revision 4504)
@@ -77,5 +77,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -101,5 +101,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l378sal6	(revision 4504)
@@ -77,5 +77,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -101,5 +101,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.l3fwb178-500yfwb0	(revision 4504)
@@ -77,5 +77,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -97,5 +97,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.last_year_5D	(revision 4504)
@@ -80,5 +80,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -111,5 +111,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.new_names	(revision 4504)
@@ -69,5 +69,5 @@
 VAR1_Ithick=sithic
 VAR1_Ifrac=siconc
-VAR1_SNOW=sndept
+VAR1_Isnow=sndept
 #
 #===================== EXP2 =====================
@@ -87,5 +87,5 @@
 VAR2_Ithick=sithic
 VAR2_Ifrac=siconc
-VAR2_SNOW=sndept
+VAR2_Isnow=sndept
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh.qsriceok	(revision 4504)
@@ -77,5 +77,5 @@
 VAR1_Ithick=iicethic    
 VAR1_Ifrac=iiceconc
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -101,5 +101,5 @@
 VAR2_Ithick=iicethic
 VAR2_Ifrac=iiceconc
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example1	(revision 4504)
@@ -69,5 +69,5 @@
 VAR1_Ithick=sit
 VAR1_Ifrac=sic
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -87,5 +87,5 @@
 VAR2_Ithick=sit
 VAR2_Ifrac=sic
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_vardef.sh_example2	(revision 4504)
@@ -69,5 +69,5 @@
 VAR1_Ithick=sit
 VAR1_Ifrac=sic
-VAR1_SNOW=isnowthi
+VAR1_Isnow=isnowthi
 #
 #===================== EXP2 =====================
@@ -87,5 +87,5 @@
 VAR2_Ithick=sit
 VAR2_Ifrac=sic
-VAR2_SNOW=isnowthi
+VAR2_Isnow=isnowthi
 #
 ######################### Export Variables ###############################
@@ -103,5 +103,5 @@
 export FILE_FLUX      VAR_FLUX
 export FILE_MLD       VAR_MLD
-export FILE_ICE       VAR_ICE_EXT_NH  VAR_ICE_EXT_SH, VAR_ICE_area_NH, VAR_ICE_area_SH
+export FILE_ICE       VAR_ICE_EXT_NH  VAR_ICE_EXT_SH VAR_ICE_area_NH VAR_ICE_area_SH
 export FILE_SNOW_ARC  VAR_SNOW_NH
 export FILE_SNOW_ANT  VAR_SNOW_SH
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro	(revision 4504)
@@ -58,12 +58,12 @@
  ; REALLY NOT NECESSARY, BECAUSE FLUX CAN BE COMPUTED IN J POINT, is the same
   domdef, indx1, indx2, indy1-1, indy2-1, /xindex, /yindex,/memeindices
-  VN = rseries_ncdf(v1_IV, date1, date2, prefix, suffix, FIRSTONLY = 1 - allrec,/nostuct) ;!! warning positive northward
+  VN = rseries_ncdf(v1_IV, date1, date2, prefix, suffix, FIRSTONLY = 1 - allrec,/nostruct) ;!! warning positive northward
 
   ;; Area export
-  ICE_area_export = (-1) * ICE * VN.arr * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
+  ICE_area_export = (-1) * ICE * VN * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
   ICE_area_export = total(reform(ICE_area_export),1) ; in m2/s -> need to change the unit?
 
   ;; Volume export
-  ICE_vol_export = (-1) * ICE * ICE_thick * VN.arr * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
+  ICE_vol_export = (-1) * ICE * ICE_thick * VN * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
   ICE_vol_export = total(reform(ICE_vol_export),1) ;! in m3/s -> need to change the unit?
 
@@ -125,12 +125,12 @@
     ; REALLY NOT NECESSARY, BECAUSE FLUX CAN BE COMPUTED IN J POINT, is the same
     domdef, indx1, indx2, indy1-1, indy2-1, /xindex, /yindex,/memeindices
-    VN_2 = rseries_ncdf(v2_IV, date1_2, date2_2, prefix2, suffix2, FIRSTONLY = 1 - allrec,/nostuct) ;!! warning positive northward
+    VN_2 = rseries_ncdf(v2_IV, date1_2, date2_2, prefix2, suffix2, FIRSTONLY = 1 - allrec,/nostruct) ;!! warning positive northward
 
     ;; Area export
-    ICE_area_export_2 = (-1) * ICE_2 * VN_2.arr * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
+    ICE_area_export_2 = (-1) * ICE_2 * VN_2 * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
     ICE_area_export_2 = total(reform(ICE_area_export_2),1) ; in m2/s -> need to change the unit?
 
     ;; Volume export
-    ICE_vol_export_2 = (-1) * ICE_2 * ICE_thick_2 * VN_2.arr * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
+    ICE_vol_export_2 = (-1) * ICE_2 * ICE_thick_2 * VN_2 * ((e1v[firstxv:lastxv, firstyv:lastyv])[*]#replicate(1., jpt))
     ICE_vol_export_2 = total(reform(ICE_vol_export_2),1) ;! in m3/s -> need to change the unit?
 
@@ -160,5 +160,5 @@
         , /ov1d, COLOR = 250, small = [1, 2, 1],YTITLE = '10^6 Km^2/month',  TITLE = title, DATE_FORMAT = '%M', _extra = ex
     pltt, area_obs, 't', /REMPLI, /NOERASE, psym = 4, THICK = 4  $    ; light blue
-         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^6 Km^2/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^6 Km^2/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
     ;
     tot_area_expo = total(ICE_area_export.arr)
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro	(revision 4504)
@@ -42,4 +42,5 @@
   ICE_vol_N = (ICE_N.arr < 1.e10 ) * ( ICE_thick.arr < 1.e10)  ; limited mask value of 1.e20, because 1.e20 * 1.e20 = inf for idl
   ICE_vol_N = grossemoyenne(ICE_vol_N, 'xy', /integration, mask2d = masknp)
+
   ;
   if jpt mod 12 ne 0 then stop
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_all.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_all.pro	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_all.pro	(revision 4504)
@@ -77,7 +77,7 @@
   cnt = cnt+1   &   blabla = 'Sea-Ice Volume'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_ts_ICE_Vol, masknp, POSTSCRIPT = postscript, _extra = ex
-
+;
 ;SF  cnt = cnt+1   &   blabla = 'ICE Velocity '
-;SF   IF doplot EQ cnt OR doplot EQ 0 THEN std_ts_ICE_Vel, masknp, POSTSCRIPT = postscript, _extra = ex
+;SF  IF doplot EQ cnt OR doplot EQ 0 THEN std_ts_ICE_Vel, masknp, POSTSCRIPT = postscript, _extra = ex
 ;
   cnt = cnt+1   &   blabla = 'Sea-Ice Volume Export at Fram Strait'
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh	(revision 4504)
@@ -67,4 +67,5 @@
 VAR1_SNOW=sndept     ;   V1SNOW_PREF=sbcmodMV   ;   V1SNOW_SUFF=_1M_icemod.nc
 VAR1_IvelV=sivelv    ;   V1IvV_PREF=sbcmodMV    ;   V1IvV_SUFF=_1M_icemod.nc
+VAR1_Ivel=sivelo     ;   V1Iv_PREF=sbcmodMV     ;   V1Iv_SUFF=_1M_icemod.nc
 #
 #===================== EXP2 =====================
@@ -84,5 +85,6 @@
 VAR2_Ithick=sithic ;   V2It_PREF=l334plus     ;   V2It_SUFF=_1M_icemod.nc
 VAR2_SNOW=sndept   ;   V2SNOW_PREF=l334plus   ;   V2SNOW_SUFF=_1M_icemod.nc
-VAR2_IvelV=sivelv  ;   V2IvV_PREF=sbcmodMV    ;   V2IvV_SUFF=_1M_icemod.nc
+VAR2_IvelV=sivelv  ;   V2IvV_PREF=l334plus    ;   V2IvV_SUFF=_1M_icemod.nc
+VAR2_Ivel=sivelo   ;   V2Iv_PREF=l334plus     ;   V2Iv_SUFF=_1M_icemod.nc
 #
 ######################### Export Variables ###############################
@@ -116,20 +118,20 @@
 export VAR1_Ithick  V1It_PREF    V1It_SUFF
 export VAR1_SNOW    V1SNOW_PREF  V1SNOW_SUFF
-export VAR1_IvelV   V1IvV_PREF   V1IvV_PREF
-export VAR2_IvelV   V2IvV_PREF  V2IvV_PREF
+export VAR1_IvelV   V1IvV_PREF   V1IvV_SUFF
+export VAR1_Ivel    V1Iv_PREF    V1Iv_SUFF
 
 #===================== EXP2 =====================
 export DATE1_2      DATE2_2
-export VAR2_T       V2T_PREF    V2T_SUFF
-export VAR2_S       V2S_PREF    V2S_SUFF
-export VAR2_SSH     V2SSH_PREF  V2SSH_SUFF
-export VAR2_Q       V2Q_PREF    V2Q_SUFF
-export VAR2_EMP     V2EMP_PREF  V2EMP_SUFF
-export VAR2_U       V2U_PREF    V2U_SUFF
-export VAR2_V       V2V_PREF    V2V_SUFF
-export VAR2_ICE     V2ICE_PREF  V2ICE_SUFF
-export VAR2_Ithick  V2It_PREF   V2It_SUFF
-export VAR2_SNOW    V2SNOW_PREF V2SNOW_SUFF
-export VAR2_IvelV   V2IvV_PREF  V2IvV_PREF
-
+export VAR2_T       V2T_PREF     V2T_SUFF
+export VAR2_S       V2S_PREF     V2S_SUFF
+export VAR2_SSH     V2SSH_PREF   V2SSH_SUFF
+export VAR2_Q       V2Q_PREF     V2Q_SUFF
+export VAR2_EMP     V2EMP_PREF   V2EMP_SUFF
+export VAR2_U       V2U_PREF     V2U_SUFF
+export VAR2_V       V2V_PREF     V2V_SUFF
+export VAR2_ICE     V2ICE_PREF   V2ICE_SUFF
+export VAR2_Ithick  V2It_PREF    V2It_SUFF
+export VAR2_SNOW    V2SNOW_PREF  V2SNOW_SUFF
+export VAR2_IvelV   V2IvV_PREF   V2IvV_SUFF
+export VAR2_Ivel    V2Iv_PREF    V2Iv_SUFF
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh.new_names
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh.new_names	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh.new_names	(revision 4504)
@@ -67,4 +67,5 @@
 VAR1_SNOW=sndept     ;   V1SNOW_PREF=sbcmodMV   ;   V1SNOW_SUFF=_1M_icemod.nc
 VAR1_IvelV=sivelv    ;   V1IvV_PREF=sbcmodMV    ;   V1IvV_SUFF=_1M_icemod.nc
+VAR1_Ivel=sivelo     ;   V1Iv_PREF=sbcmodMV     ;   V1Iv_SUFF=_1M_icemod.nc
 #
 #===================== EXP2 =====================
@@ -84,4 +85,5 @@
 VAR2_SNOW=sndept     ;   V2SNOW_PREF=sbcmodMV   ;   V2SNOW_SUFF=_1M_icemod.nc
 VAR2_IvelV=sivelv    ;   V2IvV_PREF=sbcmodMV    ;   V2IvV_SUFF=_1M_icemod.nc
+VAR2_Ivel=sivelo     ;   V2Iv_PREF=sbcmodMV     ;   V2Iv_SUFF=_1M_icemod.nc
 #
 ######################### Export Variables ###############################
@@ -115,17 +117,20 @@
 export VAR1_Ithick  V1It_PREF    V1It_SUFF
 export VAR1_SNOW    V1SNOW_PREF  V1SNOW_SUFF
-export VAR1_IvelV   V1IvV_PREF   V1IvV_PREF
+export VAR1_IvelV   V1IvV_PREF   V1IvV_SUFF
+export VAR1_Ivel    V1Iv_PREF    V1Iv_SUFF
+
 #===================== EXP2 =====================
 export DATE1_2      DATE2_2
-export VAR2_T       V2T_PREF    V2T_SUFF
-export VAR2_S       V2S_PREF    V2S_SUFF
-export VAR2_SSH     V2SSH_PREF  V2SSH_SUFF
-export VAR2_Q       V2Q_PREF    V2Q_SUFF
-export VAR2_EMP     V2EMP_PREF  V2EMP_SUFF
-export VAR2_U       V2U_PREF    V2U_SUFF
-export VAR2_V       V2V_PREF    V2V_SUFF
-export VAR2_ICE     V2ICE_PREF  V2ICE_SUFF
-export VAR2_Ithick  V2It_PREF   V2It_SUFF
-export VAR2_SNOW    V2SNOW_PREF V2SNOW_SUFF
-export VAR2_IvelV   V2IvV_PREF  V2IvV_PREF
+export VAR2_T       V2T_PREF     V2T_SUFF
+export VAR2_S       V2S_PREF     V2S_SUFF
+export VAR2_SSH     V2SSH_PREF   V2SSH_SUFF
+export VAR2_Q       V2Q_PREF     V2Q_SUFF
+export VAR2_EMP     V2EMP_PREF   V2EMP_SUFF
+export VAR2_U       V2U_PREF     V2U_SUFF
+export VAR2_V       V2V_PREF     V2V_SUFF
+export VAR2_ICE     V2ICE_PREF   V2ICE_SUFF
+export VAR2_Ithick  V2It_PREF    V2It_SUFF
+export VAR2_SNOW    V2SNOW_PREF  V2SNOW_SUFF
+export VAR2_IvelV   V2IvV_PREF   V2IvV_SUFF
+export VAR2_Ivel    V2Iv_PREF    V2Iv_SUFF
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_ipcc
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_ipcc	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_ipcc	(revision 4504)
@@ -65,4 +65,5 @@
 VAR1_SNOW=isnowthi  ;   V1SNOW_PREF=tag33   ;   V1SNOW_SUFF=_1M_icemod.nc
 VAR1_IvelV=iicevelv ;   V1IvV_PREF=tag33    ;   V1IvV_SUFF=_1M_icemod.nc
+VAR1_Ivel=iicevelo  ;   V1Iv_PREF=tag33     ;   V1Iv_SUFF=_1M_icemod.nc
 #
 #===================== EXP2 =====================
@@ -81,4 +82,5 @@
 VAR2_SNOW=isnowthi  ;   V2ICE_SNOW=trunk331    ;   V2SNOW_SUFF=_1M_icemod.nc
 VAR2_IvelV=iicevelv ;   V2IvV_PREF=trunk331    ;   V2IvV_SUFF=_1M_icemod.nc
+VAR2_Ivel=iicevelo  ;   V2Iv_PREF=trunk331     ;   V2Iv_SUFF=_1M_icemod.nc
 #
 ######################### Export Variables ###############################
@@ -112,17 +114,20 @@
 export VAR1_Ithick  V1It_PREF    V1It_SUFF
 export VAR1_SNOW    V1SNOW_PREF  V1SNOW_SUFF
-export VAR1_IvelV   V1IvV_PREF   V1IvV_PREF
+export VAR1_IvelV   V1IvV_PREF   V1IvV_SUFF
+export VAR1_Ivel    V1Iv_PREF    V1Iv_SUFF
+
 #===================== EXP2 =====================
 export DATE1_2      DATE2_2
-export VAR2_T       V2T_PREF    V2T_SUFF
-export VAR2_S       V2S_PREF    V2S_SUFF
-export VAR2_SSH     V2SSH_PREF  V2SSH_SUFF
-export VAR2_Q       V2Q_PREF    V2Q_SUFF
-export VAR2_EMP     V2EMP_PREF  V2EMP_SUFF
-export VAR2_U       V2U_PREF    V2U_SUFF
-export VAR2_V       V2V_PREF    V2V_SUFF
-export VAR2_ICE     V2ICE_PREF  V2ICE_SUFF
-export VAR2_Ithick  V2It_PREF   V2It_SUFF
-export VAR2_SNOW    V2SNOW_PREF V2SNOW_SUFF
-export VAR2_IvelV   V2IvV_PREF   V2IvV_PREF
+export VAR2_T       V2T_PREF     V2T_SUFF
+export VAR2_S       V2S_PREF     V2S_SUFF
+export VAR2_SSH     V2SSH_PREF   V2SSH_SUFF
+export VAR2_Q       V2Q_PREF     V2Q_SUFF
+export VAR2_EMP     V2EMP_PREF   V2EMP_SUFF
+export VAR2_U       V2U_PREF     V2U_SUFF
+export VAR2_V       V2V_PREF     V2V_SUFF
+export VAR2_ICE     V2ICE_PREF   V2ICE_SUFF
+export VAR2_Ithick  V2It_PREF    V2It_SUFF
+export VAR2_SNOW    V2SNOW_PREF  V2SNOW_SUFF
+export VAR2_IvelV   V2IvV_PREF   V2IvV_SUFF
+export VAR2_Ivel    V2Iv_PREF    V2Iv_SUFF
 #
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_old_names
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_old_names	(revision 4503)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example_old_names	(revision 4504)
@@ -61,8 +61,9 @@
 VAR1_U=uocetr_eff      	;   V1U_PREF=ow_amax9999      ;   V1U_SUFF=_1m_grid_U.nc
 VAR1_V=vocetr_eff   	;   V1V_PREF=ow_amax9999      ;   V1V_SUFF=_1m_grid_V.nc
-VAR1_ICE=iiceconc 	;   V1ICE_PREF=ow_amax9999    ;   V1ICE_SUFF=_1m_icemod.nc
+VAR1_ICE=iiceconc 	    ;   V1ICE_PREF=ow_amax9999    ;   V1ICE_SUFF=_1m_icemod.nc
 VAR1_Ithick=iicethic    ;   V1It_PREF=ow_amax9999     ;   V1It_SUFF=_1m_icemod.nc
 VAR1_SNOW=isnowthi   	;   V1SNOW_PREF=ow_amax9999   ;   V1SNOW_SUFF=_1m_icemod.nc
-VAR1_IvelV=vice_ipa     ;   V1IvV_PREF=ow_amax9999    ;   V1IvV_SUFF=_1m_icemod.nc 
+VAR1_IvelV=sivelv       ;   V1IvV_PREF=ow_amax9999    ;   V1IvV_SUFF=_1m_icemod.nc 
+VAR1_Ivel=sivelo        ;   V1Iv_PREF=ow_amax9999     ;   V1Iv_SUFF=_1m_icemod.nc
 #
 #===================== EXP2 =====================
@@ -80,5 +81,6 @@
 VAR2_Ithick=iicethic    ;   V2It_PREF=ow_amax9999    ;   V2It_SUFF=_1m_icemod.nc
 VAR2_SNOW=isnowthi   	;   V2SNOW_PREF=ow_amax9999  ;   V2SNOW_SUFF=_1m_icemod.nc
-VAR2_IvelV=vice_ipa     ;   V2IvV_PREF=ow_amax9999   ;   V2IvV_SUFF=_1m_icemod.nc 
+VAR2_IvelV=sivelv       ;   V2IvV_PREF=ow_amax9999   ;   V2IvV_SUFF=_1m_icemod.nc 
+VAR2_Ivel=sivelo        ;   V2IvV_PREF=ow_amax9999   ;   V2IvV_SUFF=_1m_icemod.nc 
 #
 ######################### Export Variables ###############################
@@ -101,28 +103,31 @@
 export READ_ONLY_FIRST_RECORD
 #
-export DATE1 DATE2
-export VAR1_T       V1T_PREF        V1T_SUFF
-export VAR1_S       V1S_PREF        V1S_SUFF
-export VAR1_SSH     V1SSH_PREF      V1SSH_SUFF
-export VAR1_Q       V1Q_PREF        V1Q_SUFF
-export VAR1_EMP     V1EMP_PREF      V1EMP_SUFF
-export VAR1_U       V1U_PREF        V1U_SUFF
-export VAR1_V       V1V_PREF        V1V_SUFF
-export VAR1_ICE     V1ICE_PREF      V1ICE_SUFF
-export VAR1_Ithick  V1It_PREF       V1It_SUFF
-export VAR1_SNOW    V1SNOW_PREF     V1SNOW_SUFF
-export VAR1_IvelV   V1IvV_PREF      V1IvV_PREF
+export DATE1        DATE2
+export VAR1_T       V1T_PREF     V1T_SUFF
+export VAR1_S       V1S_PREF     V1S_SUFF
+export VAR1_SSH     V1SSH_PREF   V1SSH_SUFF
+export VAR1_Q       V1Q_PREF     V1Q_SUFF
+export VAR1_EMP     V1EMP_PREF   V1EMP_SUFF
+export VAR1_U       V1U_PREF     V1U_SUFF
+export VAR1_V       V1V_PREF     V1V_SUFF
+export VAR1_ICE     V1ICE_PREF   V1ICE_SUFF
+export VAR1_Ithick  V1It_PREF    V1It_SUFF
+export VAR1_SNOW    V1SNOW_PREF  V1SNOW_SUFF
+export VAR1_IvelV   V1IvV_PREF   V1IvV_SUFF
+export VAR1_Ivel    V1Iv_PREF    V1Iv_SUFF
+
 #===================== EXP2 =====================
-export DATE1_2 DATE2_2
-export VAR2_T        V2T_PREF       V2T_SUFF
-export VAR2_S        V2S_PREF       V2S_SUFF
-export VAR2_SSH      V2SSH_PREF     V2SSH_SUFF
-export VAR2_Q        V2Q_PREF       V2Q_SUFF
-export VAR2_EMP      V2EMP_PREF     V2EMP_SUFF
-export VAR2_U        V2U_PREF       V2U_SUFF
-export VAR2_V        V2V_PREF       V2V_SUFF
-export VAR2_ICE      V2ICE_PREF     V2ICE_SUFF
-export VAR2_Ithick   V2It_PREF      V2It_SUFF
-export VAR2_SNOW     V2SNOW_PREF    V2SNOW_SUFF
-export VAR2_IvelV    V2IvV_PREF     V2IvV_PREF
+export DATE1_2      DATE2_2
+export VAR2_T       V2T_PREF     V2T_SUFF
+export VAR2_S       V2S_PREF     V2S_SUFF
+export VAR2_SSH     V2SSH_PREF   V2SSH_SUFF
+export VAR2_Q       V2Q_PREF     V2Q_SUFF
+export VAR2_EMP     V2EMP_PREF   V2EMP_SUFF
+export VAR2_U       V2U_PREF     V2U_SUFF
+export VAR2_V       V2V_PREF     V2V_SUFF
+export VAR2_ICE     V2ICE_PREF   V2ICE_SUFF
+export VAR2_Ithick  V2It_PREF    V2It_SUFF
+export VAR2_SNOW    V2SNOW_PREF  V2SNOW_SUFF
+export VAR2_IvelV   V2IvV_PREF   V2IvV_SUFF
+export VAR2_Ivel    V2Iv_PREF    V2Iv_SUFF
 #
